Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000176OpenIVToolspublic2013-01-13 16:282013-01-23 19:54
ReporterCastello2401 
Assigned ToGooD-NTS 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.3.1 
Target Version1.3.5Fixed in Version1.3.5 
Summary0000176: "Find in IDE" feature for map objects (wdr, wdd, wft)
DescriptionПри просмотре архива, в контексном меню файлов объектов карты, реализовать пункт просмотра этого оьъекта в IDE, при нажатии на который открывался IDE(в котором прописан объект) и подсвечивалась строка.
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-01-13 16:28 Castello2401 New Issue
2013-01-23 19:46 GooD-NTS Assigned To => GooD-NTS
2013-01-23 19:46 GooD-NTS Reproducibility have not tried => N/A
2013-01-23 19:46 GooD-NTS Status new => assigned
2013-01-23 19:46 GooD-NTS Product Version => 1.3.1
2013-01-23 19:46 GooD-NTS Target Version => 1.3.5
2013-01-23 19:46 GooD-NTS Summary Поиск объектов в IDE => "Find in IDE" feature for map objects (wdr, wdd, wft)
2013-01-23 19:54 GooD-NTS Status assigned => resolved
2013-01-23 19:54 GooD-NTS Fixed in Version => 1.3.5
2013-01-23 19:54 GooD-NTS Resolution open => fixed
2014-06-09 09:34 GooD-NTS Category Tools (general/общая) => Tools (general)
2016-10-13 14:42 GooD-NTS Category Tools (general) => Tools


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker